 /*Display the uinstall finished msg*/
"FinishedString" = "解除安裝成功。";

"MsgCurrentRunningApplication" = "安裝程式偵測到%@正被使用中。請關閉使用程式後再次執行安裝程式。";

"MsgQuitButton" = "結束";

"nameSystemPreferences" = "系統偏好設定";

"Version" = "版本";

"appName" = "解除安裝觸控顯示驅動程式";
"CopyRight" = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "關於解除安裝觸控顯示驅動程式";







